@font-face {
font-family: Candara;
src: url('../fonts/Candara.ttf'),
url('../fonts/Candara.eot');
}

@font-face {
font-family: Candara Bold;
src: url('../fonts/Candarab.ttf'),
url('../fonts/Candarab.eot');
}

@font-face {
font-family: Candara Italic;
src: url('../fonts/Candarai.ttf'),
url('../fonts/Candarai.eot');
}

@font-face {
font-family: Candara Bold Italic;
src: url('../fonts/Candaraz.ttf'),
url('../fonts/Candaraz.eot');
}


body 	{
  margin:0px;
  padding:0px;
  padding: 0px 0px 0px 0px;
  overflow:auto;
	:overflow:yes;
  font-family: Candara;
	}




